Subject: Re: bug#58005: 13.1.4; Can't work with indirect buffers

From: Paul Nelson <[email-masked]>
Date: Tue, 23 Apr 2024 16:14:12 +0200

> I used
> patch -p1 < indirect2.patch
> in the top directory of the local git repo and took care of the rejected
> hunks manually.
>

Thanks Ikuya, I did this just now and tried the patch out (and have
attached the master-relative patch that I obtained after merging, in
case it's of convenience for anyone else).

For me, previews work fine in indirect buffers with this patch (based
on 20 mins of usage).  I don't see anything like what you described
(previews appearing in the base buffer).

If I undo the effects of the patch for bug#70307, then preview-latex
fails on indirect buffers when the master file does not appear in the
same folder as the current tex file, but that's also not quite what
you're encountering.

Paul